sh-pfc-objs			= core.o pinctrl.o
ifeq ($(CONFIG_GPIO_SH_PFC),y)
sh-pfc-objs			+= gpio.o
endif
obj-$(CONFIG_PINCTRL_SH_PFC)	+= sh-pfc.o
obj-$(CONFIG_PINCTRL_PFC_EMEV2)	+= pfc-emev2.o
obj-$(CONFIG_PINCTRL_PFC_R8A73A4)	+= pfc-r8a73a4.o
obj-$(CONFIG_PINCTRL_PFC_R8A7740)	+= pfc-r8a7740.o
obj-$(CONFIG_PINCTRL_PFC_R8A7743)	+= pfc-r8a7791.o
obj-$(CONFIG_PINCTRL_PFC_R8A7778)	+= pfc-r8a7778.o
obj-$(CONFIG_PINCTRL_PFC_R8A7779)	+= pfc-r8a7779.o
obj-$(CONFIG_PINCTRL_PFC_R8A7790)	+= pfc-r8a7790.o
obj-$(CONFIG_PINCTRL_PFC_R8A7791)	+= pfc-r8a7791.o
obj-$(CONFIG_PINCTRL_PFC_R8A7793)	+= pfc-r8a7791.o
obj-$(CONFIG_PINCTRL_PFC_R8A7794)	+= pfc-r8a7794.o
obj-$(CONFIG_PINCTRL_PFC_R8A7795)	+= pfc-r8a7795.o
obj-$(CONFIG_PINCTRL_PFC_SH7203)	+= pfc-sh7203.o
obj-$(CONFIG_PINCTRL_PFC_SH7264)	+= pfc-sh7264.o
obj-$(CONFIG_PINCTRL_PFC_SH7269)	+= pfc-sh7269.o
obj-$(CONFIG_PINCTRL_PFC_SH73A0)	+= pfc-sh73a0.o
obj-$(CONFIG_PINCTRL_PFC_SH7720)	+= pfc-sh7720.o
obj-$(CONFIG_PINCTRL_PFC_SH7722)	+= pfc-sh7722.o
obj-$(CONFIG_PINCTRL_PFC_SH7723)	+= pfc-sh7723.o
obj-$(CONFIG_PINCTRL_PFC_SH7724)	+= pfc-sh7724.o
obj-$(CONFIG_PINCTRL_PFC_SH7734)	+= pfc-sh7734.o
obj-$(CONFIG_PINCTRL_PFC_SH7757)	+= pfc-sh7757.o
obj-$(CONFIG_PINCTRL_PFC_SH7785)	+= pfc-sh7785.o
obj-$(CONFIG_PINCTRL_PFC_SH7786)	+= pfc-sh7786.o
obj-$(CONFIG_PINCTRL_PFC_SHX3)		+= pfc-shx3.o
